DIV.floatingWindowShell {
	border:3px solid #777777;
	background-color:#FFFFFF;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;

}
IFRAME.floatingWindowFrame {
	border:0px;
	background-color:#FFFFFF;
	position:absolute;

}

TABLE.floatingWindow {
	font-family:Arial;
	font-size:12px;
	height:100%;

}

TABLE.floatingWindow TD.titleCell {
	background-color:#DDDDDD;
	border-bottom:1px solid #DDDDDD;
	background-image:url(/web/images/floatingWindow/titlebg.jpg);
}

TABLE.floatingWindow DIV.title {
	font-weight:bold;
	font-size:14px;
	color:#CC0000;
	line-height:35px;
	padding-left:5px;
	/*background-color:#DDDDDD;*/
	
}

TABLE.floatingWindow DIV.close {
	cursor:pointer;
	background-color:#DDDDDD;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	background-image:url(/web/images/floatingWindow/close.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:12px;
	height:35px;
}

TABLE.floatingWindow DIV.close-over {
	cursor:pointer;
	background-color:#DDDDDD;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	background-image:url(/web/images/floatingWindow/close_over.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	width:12px;
	height:35px;
}

TABLE.floatingWindow DIV.messageCell,
TABLE.floatingWindow TD.messageCell {
	border:1px solid #DDDDDD;
	background-color:#F0F0F0;
	line-height:30px;
	padding-left:5px;
	height:30px;
}
DIV.floatingWindow-message {
	background-color:#F0F0F0;
	line-height:30px;
	height:30px;
	border:1px solid #CCCCCC;
}

.floatingWindow-shield {
	background-color:#000000;
	filter:alpha(opacity=40);
	opacity:0.40;
	position:absolute;
	top:0px;
	left:0px;
	width:10px;
	height:10px;
	z-index:500;
	display:none;
}

.floatingWindow-candyCane {
	/*For full size candy cane when it's the only floating window showing on screen*/
	text-align:center;
	margin:0px;
	background-image:url(/web/images/floatingWindow/candyCane.gif);
	background-repeat:no-repeat;
	background-position:50% 50%;
	padding:10px;
	padding-bottom:30px;
	width:350px;
	height:25px;
	cursor:wait;
}
.floatingWindow-candyCane-text {
	text-align:center;
	padding:10px;
	cursor:wait;
	font-size:13px;
	font-weight:bold;
	color:#444444;
}
.floatingWindow-candyCaneStatusBar {
	/*For short candy cane that appears in the bottom status bar*/
	text-align:left;
	margin:0px;
	padding:0px;
	padding-left:120px;
	background-image:url(/web/images/floatingWindow/candyCane_short.gif);
	background-repeat:no-repeat;
	background-position:10 50%;
	width:310px;
	cursor:wait;
}